@charset "UTF-8";
/* ---------------------------------------------------------------------

TITLE : seriku-style.css
UPDATE  : 2019/09/21
URL   : https://www.nikkansports.com/sports/athletics/seriku/css/seriku-style.css
AUTHOR  : nikkansports.com

--------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------
CLEER FIX
-------------------------------------------------------------------------------------------------------------------------------- */
.clearfix:after, .theme-interview .profileWrap:after, .theme-interview .interview-main header.interview-title:after, .theme-interview .interview-main #profileArea:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; }

.clearfix, .theme-interview .profileWrap, .theme-interview .interview-main header.interview-title, .theme-interview .interview-main #profileArea {
  min-height: 1px;
  /* for IE 6,7 */
  *zoom: 1; }

* html .clearfix, * html .theme-interview .profileWrap, .theme-interview * html .profileWrap, * html .theme-interview .interview-main header.interview-title, .theme-interview .interview-main * html header.interview-title, * html .theme-interview .interview-main #profileArea, .theme-interview .interview-main * html #profileArea {
  height: 1px;
  /*¥*/
     /*/
height: auto;
overflow: hidden;
/**/ }

.both {
  clear: both; }

.theme-interview .theme-nav li.theme-nav_interview a {
  color: #222; }
  .theme-interview .theme-nav li.theme-nav_interview a:after {
    color: #119dce; }

.theme-data #contentsArea p {
  margin-bottom: 20px;
  line-height: 1.6; }

.theme-schedule #tabContents {
  border: 0 none; }
  .theme-schedule #tabContents .tab-box {
    padding: 10px 0; }
.theme-schedule .nsTable td:nth-child(5) {
  text-align: center; }

.theme-record td.world {
  background-color: #c65d5d;
  color: #fff; }
.theme-record td.japan {
  background-color: #5e83b3;
  color: #fff; }

.theme-result #articleMain h2 em {
  margin-right: 4px;
  padding: 2px 5px;
  color: #ffffff;
  font-weight: normal;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px; }
.theme-result #articleMain h2[title^="男子"] em {
  background: #30b5ff; }
.theme-result #articleMain h2[title^="女子"] em {
  background: #ff68cd; }
.theme-result .resultList th {
  background-color: #e0e0e0; }
.theme-result .resultList td:nth-child(2) {
  text-align: left; }
.theme-result .resultList td.subH {
  background-color: #f2f6f9; }
.theme-result .resultList td a {
  text-align: center;
  margin: 2px 5px;
  padding: 3px 6px;
  line-height: 1.6;
  color: #3178d8;
  background: #e4edf5;
  border: 1px solid #98b5d0;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  text-decoration: none; }
.theme-result .resultList td a:hover,
.theme-result .resultList td a:active {
  background: #b0d6f7; }
.theme-result .resultList.female caption {
  background: #de79a7; }

.theme-interview #interview-header {
  margin-bottom: 20px;
  padding: 10px;
  border: 1px solid #ffb715;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }
  .theme-interview #interview-header header {
    margin: -24px 0 0; }
    .theme-interview #interview-header header h1 {
      margin-bottom: 5px;
      font-size: 23px;
      font-size: 2.3rem; }
      .theme-interview #interview-header header h1 span {
        display: inline;
        padding: 5px;
        background-color: #fff; }
    .theme-interview #interview-header header h2 {
      margin-bottom: 10px; }
  .theme-interview #interview-header p {
    background-color: #f3eddc;
    padding: 8px;
    font-size: 1.5rem;
    font-size: 15px;
    line-height: 1.4; }
.theme-interview .profileWrap {
  margin-bottom: 20px; }
  .theme-interview .profileWrap figure {
    float: left;
    width: 120px;
    margin-right: 10px; }
  .theme-interview .profileWrap header {
    margin-bottom: 10px; }
    .theme-interview .profileWrap header h1 {
      font-size: 19px;
      font-size: 1.9rem;
      font-weight: bold; }
      .theme-interview .profileWrap header h1 i {
        color: #e89e04;
        margin-right: 4px; }
  .theme-interview .profileWrap h2 {
    margin-bottom: 8px;
    font-size: 19px;
    font-size: 1.9rem; }
  .theme-interview .profileWrap p {
    line-height: 1.6; }
.theme-interview .interview-main header.interview-title .contents-title {
  margin-bottom: 10px; }
.theme-interview .interview-main header.interview-title p {
  float: right;
  display: inline-block;
  padding: 2px 8px 1px;
  color: #fff;
  background-color: #119dce; }
.theme-interview .interview-main .article-photo {
  width: 200px; }
  .theme-interview .interview-main .article-photo.fl-r {
    margin-left: 20px; }
  .theme-interview .interview-main .article-photo.fl-l {
    margin-right: 20px; }
  .theme-interview .interview-main .article-photo dt {
    margin-bottom: 8px; }
  .theme-interview .interview-main .article-photo dd {
    margin-bottom: 8px;
    font-size: 14px;
    font-size: 1.4rem;
    color: #666;
    line-height: 1.25; }
  .theme-interview .interview-main .article-photo.mainPhoto {
    width: 300px; }
.theme-interview .interview-main .contents-subtitle {
  clear: both; }
.theme-interview .interview-main p {
  line-height: 1.6;
  margin-bottom: 1em; }
  .theme-interview .interview-main p.interviewer {
    color: #478ba7; }
  .theme-interview .interview-main p.interviewee strong {
    color: #328ebf;
    font-weight: bold; }
.theme-interview .interview-main h4 {
  margin-bottom: 10px;
  font-weight: bold; }
.theme-interview .interview-main #profileArea {
  clear: both;
  padding: 8px;
  background: #e6e6e6;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }
  .theme-interview .interview-main #profileArea header {
    padding-bottom: 6px;
    border-bottom: 1px dotted #bbbbbb;
    margin-bottom: 6px; }
    .theme-interview .interview-main #profileArea header h1 {
      font-size: 19px;
      font-size: 1.9rem;
      font-weight: bold; }
  .theme-interview .interview-main #profileArea figure {
    float: left;
    margin-right: 10px; }
    .theme-interview .interview-main #profileArea figure img {
      border: 1px solid #f9f9f9; }
  .theme-interview .interview-main #profileArea p:last-child {
    margin-bottom: 0; }

.theme-outline .theme-nav li.theme-nav_outline a,
.theme-players .theme-nav li.theme-nav_players a {
  color: #9fb0bc;
}
.textNotice {
  margin-bottom: 20px;
}

.member .nsTable th.event{
  width: 142px;
}
.member .nsTable th.name{
  width: 210px;
}
.member .nsTable th.age{
  width: 44px;
}
/*.member .nsTable th.team{
  width: 
}*/
.member .nsTable th.mark{
  width: 29px;
}


/* 世界水泳 */
.genre-swimming.theme-top .newslist li time { display: none; }
.genre-swimming.theme-schedule #tabContents .tab-box {
    position: relative;
    max-height: 1150px;
    overflow: hidden;
}
.genre-swimming.theme-schedule #tabContents .tab-box:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(rgba(255,255,255,0) 0,rgba(255,255,255,0) 50%, #fff 100%);
    z-index: 1;
}
.genre-swimming.theme-schedule a.liveScheBtn {
    position: absolute;
    display: inline-block;
    top: 80%;
    left: 25%;
    color: #fff;
    background: #0075c2;
    width: 300px;
    height: 40px;
    text-align: center;
    z-index: 2;
    line-height: 2.5;
    text-decoration: none;
}
.genre-swimming.theme-schedule a.liveScheBtn:hover { background: #0094f5; }
.genre-swimming.theme-schedule #tabContents .tab-box p {
    margin-bottom: 1em;
    line-height: 1.6;
    word-wrap: break-word;
}